Loading...
Searching...
No Matches
OgreNode.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMatrix4.h"`
`#include "OgreUserObjectBindings.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Node
| Class representing a general-purpose node an articulated scene graph. More...
class | Ogre::Node::Listener
| Listener which gets called back on Node events. More...

## Namespaces

namespace | Ogre